<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/border_dialog_white_bg_5"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="20dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:padding="24dp"
        android:text="@string/title_installed_game"
        android:textColor="@color/text_title"
        android:textSize="16sp"
        android:textStyle="bold" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/dialog_installed_game_rv"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_marginTop="-2dp"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:paddingLeft="24dp"
        android:paddingTop="2dp"
        android:paddingRight="24dp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_marginTop="24dp">

        <TextView
            android:id="@+id/dialog_cancel"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginLeft="25dp"
            android:layout_weight="1"
            android:background="@drawable/bg_shape_space2_radius_999"
            android:gravity="center"
            android:text="取消"
            android:textStyle="bold"
            android:textColor="@color/text_title" />

        <TextView
            android:id="@+id/dialog_ok"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="25dp"
            android:layout_weight="1"
            android:background="@drawable/button_blue_oval"
            android:gravity="center"
            android:text="确定"
            android:textStyle="bold"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>